{
  "variants": {
    "layers=1": {
      "model": "minecraft:block/snow/02"
    },
    "layers=2": {
      "model": "minecraft:block/snow/04"
    },
    "layers=3": {
      "model": "minecraft:block/snow/06"
    },
    "layers=4": {
      "model": "minecraft:block/snow/08"
    },
    "layers=5": {
      "model": "minecraft:block/snow/010"
    },
    "layers=6": {
      "model": "minecraft:block/snow/012"
    },
    "layers=7": {
      "model": "minecraft:block/snow/014"
    },
    "layers=8": {
      "model": "minecraft:block/snow/snow_block"
    }
  }
}